unit uIEditorPedidoProveedor;

interface

uses
  uEditorDBItem, uBizPedidosProveedor, uPedidosProveedorController;

type
  IEditorPedidoProveedor = interface(IEditorDBItem)
  ['{244C8E63-7BA2-4C8E-A2B8-4ECCEFDB5196}']
    function GetController : IPedidosProveedorController;
    procedure SetController (const Value : IPedidosProveedorController);
    property Controller : IPedidosProveedorController read GetController
      write SetController;

    function GetPedido: IBizPedidoProveedor;
    procedure SetPedido(const Value: IBizPedidoProveedor);
    property Pedido: IBizPedidoProveedor read GetPedido write SetPedido;
  end;

implementation

end.
